cannot add 7941 phones after upgrading to device package 4.1

Unanswered Question
Jun 24th, 2008

I have installed CCM device package 4.1(72.0) and now i cannot add 7941 / 7961 phones. i get the error message on the attached file.any tips?

thanks

Attachment: 
I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
rob.huffman Tue, 06/24/2008 - 08:32

Hi Edson,

This bug has hit a few people :( I would try installing a different Device Pack or the recommended SR;

There are two Bugs associated to this problem. Have a look;

CSCsi52910

All IP Phones are connected to Cisco Switches and have CDP enabled .

It does not matter If the third generation IP Phone is registered or not registered with call Manager.Message pops up on both the cases for all third generation IP Phones.

7940,7960 Phones does not have this problem.

Status

Fixed

Severity

5

Last Modified

In Last 3 Days

Product

Cisco Unified Communications Manager (CallManager)

Technology

1st Found-In

4.2(3)

Fixed-In

4.3(1.62)

4.3(1)SR1

4.2(3)SR2a

4.2(3)ES32

4.1(3)SR5

4.1(3)ES112

3.3(5)ES62

Related Bugs

CCMAdmin - CDP pop-up warning whenever phone updated

Symptom: CCMAdmin pops up CDP warning messsages whenever phone (7941, 7970 etc) is updated. Conditions: When phone is updated, with or without changes to the CDP flags. Workaround: Click ok on each warning message Further Problem Description:

CSCsi88338 Bug Details

Headline CCMAdmin - CDP pop-up warning whenever phone updated

Symptom: CCMAdmin pops up CDP warning messsages whenever phone (7941, 7970 etc) is updated.

Conditions: When phone is updated, with or without changes to the CDP flags.

Workaround: Click ok on each warning message

Hope this helps!

Rob

edniagara Wed, 06/25/2008 - 02:20

Rob,

thanks a lot.

we are planning upgrading to CCM 5 in one month time, so i think that the upgrade should solve the problem.

regards

edson

rob.huffman Wed, 06/25/2008 - 05:34

Hi Edson,

You are most welcome my friend :) Yes, the upgrade should take care of this issue. I'm curious why you aren't going straight to CCM 6.x as it has many less bugs and a superior "feature set?"

Take care,

Rob

edniagara Wed, 06/25/2008 - 06:45

Rob,

what happens is that we are doing this for a client that runs CCM 5 on their head office in Europe and have a branch here in Africa. They want to be in line with the head office and therefore want to install CCM 5 here.

regards

edson

Actions

This Discussion